.profile {
  min-height: 200px;
  background-color: #1f212c;
}

.profile2 {
  background-color: #1f212c;
  color: white;
}

.new-background-color {
  --background: #1f212c;
  --color: white;
}

ion-header {
  &.header-md:after {
    background: none;
  }
}